CVSMGDIFF(1)

NAME
cvsmgdiff - uses mgdiff to display differences between any two cvs revisions.

SYNOPSIS
cvsmgdiff [-v|-h|-g gui|-r rev1 [-r rev2]] file ...

DESCRIPTION
This manual page documents briefly the cvsmgdiff program. This manual page was written for the Debian GNU/Linux distribution (but may be used by others), because the original program does not have a manual page.

This script lets you recursively diff the CVS directories you have checked out. To use, just pass in an optional revision levels and an optional file directory name. This script then will show you the differences you're interested in.

OPTIONS
Print version information successfully Print help information Use the program gui as the user interface (default: /usr/bin/mgdiff) Specify the CVS revision to view. If just one -r option is given, view differences between that revision and the current file in the CVS working directory. If two -r options are given, compare those two revisions with each other.

AUTHOR
cvsmgdiff appears to have been written by Paul Serice. This manual page was written by Ian Zimmerman <itz@speakeasy.org> for the Debian GNU/Linux project, but may be used by others. It was written with the assistance of pod2man(1).